/*--- Avanquest WebEasy Page Style ---*/


.cc1389             { /* Common */
	font            : italic 9pt 'Calibri';
	color           : #ffffff;
	}
.cc1390             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1391             { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc1392             { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc1393             { /* Common */
	border          :   0.00pt none #808080;
	}
.cc1394             { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e70            { /* images/tbr_logo.jpg */
	background      : transparent url(images/tbr_logo.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   6.75pt;
	width           : 382.50pt;
	height          : 152.25pt;
	}
div#e69             { /* "The chase" Photo by: Pa... */
	position        : absolute;
	left            : 464.25pt;
	top             :  11.25pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
div#e68             { /* <DIV>&nbsp;   \<P style=... */
	position        : absolute;
	left            :  18.75pt;
	top             : 655.50pt;
	width           : 532.50pt;
	height          : 254.25pt;
	}
h5#e67              { /* Food & Nutrition */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 581.25pt;
	top             : 408.75pt;
	width           : 130.50pt;
	height          :  16.50pt;
	}
h5#e66              { /* The White Boxer */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 581.25pt;
	top             : 547.50pt;
	width           : 130.50pt;
	height          :  16.50pt;
	}
span#e65            { /* images/tbri2004011.jpg */
	background      : transparent url(images/tbri2004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 485.25pt;
	top             :   7.50pt;
	width           : 243.00pt;
	height          : 151.50pt;
	}
div#e64             { /* "The Chase" Photography ... */
	position        : absolute;
	left            : 492.00pt;
	top             :  12.75pt;
	width           : 125.25pt;
	height          :  26.25pt;
	}
div#e63             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	padding         :   3.75pt;
	background-color: #000000;
	position        : absolute;
	left            :   3.00pt;
	top             : 165.00pt;
	width           : 721.50pt;
	height          :  26.25pt;
	}
div#e62             { /* Home */
	font            : bold 10pt 'Calibri';
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  11.25pt;
	top             : 171.00pt;
	width           :  39.00pt;
	height          :  16.50pt;
	}
a#a62               { /* Home */
	font            : bold 10pt 'Calibri';
	}
div#e61             { /* About Us */
	font            : bold 10pt 'Calibri';
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  52.50pt;
	top             : 174.75pt;
	width           :  47.25pt;
	height          :  12.75pt;
	}
a#a61               { /* About Us */
	font            : bold 10pt 'Calibri';
	}
div#e60             { /* Available\ \Dogs */
	font            : bold 10pt 'Calibri';
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 108.00pt;
	top             : 170.25pt;
	width           :  43.50pt;
	height          :  24.75pt;
	}
a#a60               { /* Available\ \Dogs */
	font            : bold 10pt 'Calibri';
	}
div#e59             { /* About\ \The Boxer */
	font            : bold 10pt 'Calibri';
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 344.25pt;
	top             : 168.75pt;
	width           :  54.00pt;
	height          :  24.75pt;
	}
a#a59               { /* About\ \The Boxer */
	font            : bold 10pt 'Calibri';
	}
div#e58             { /* FAQ */
	font            : bold 10pt 'Calibri';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 484.50pt;
	top             : 174.75pt;
	width           :  45.75pt;
	height          :  12.75pt;
	}
a#a58               { /* FAQ */
	font            : bold 10pt 'Calibri';
	}
div#e57             { /* Contact Us */
	font            : bold 10pt 'Calibri';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 665.25pt;
	top             : 174.00pt;
	width           :  54.75pt;
	height          :  12.75pt;
	}
a#a57               { /* Contact Us */
	font            : bold 10pt 'Calibri';
	}
div#e56             { /* How You\ \Can Help */
	font            : bold 10pt 'Calibri';
	color           : #ff6633;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 162.75pt;
	top             : 169.50pt;
	width           :  51.00pt;
	height          :  24.00pt;
	}
a#a56               { /* How You\ \Can Help */
	font            : bold 10pt 'Calibri';
	color           : #ff6633;
	}
div#e55             { /* Online\ \Shop */
	font            : bold 10pt 'Calibri';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 568.50pt;
	top             : 168.00pt;
	width           :  42.00pt;
	height          :  24.00pt;
	}
a#a55               { /* Online\ \Shop */
	font            : bold 10pt 'Calibri';
	}
span#e54            { /* images/tbri2181026.jpg */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/tbri2181026.jpg) no-repeat top left;
	position        : absolute;
	left            : 365.25pt;
	top             : 163.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e53             { /* Rainbow\ \Bridge */
	font            : bold 10pt 'Calibri';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 611.25pt;
	top             : 169.50pt;
	width           :  54.00pt;
	height          :  24.00pt;
	}
a#a53               { /* Rainbow\ \Bridge */
	font            : bold 10pt 'Calibri';
	}
div#e52             { /* Donate\ \NOW */
	font            : bold 10pt 'Calibri';
	color           : #ff6633;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 291.75pt;
	top             : 168.75pt;
	width           :  51.00pt;
	height          :  24.00pt;
	}
a#a52               { /* Donate\ \NOW */
	font            : bold 10pt 'Calibri';
	color           : #ff6633;
	}
div#e51             { /* Links */
	font            : bold 10pt 'Calibri';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 524.25pt;
	top             : 174.75pt;
	width           :  45.75pt;
	height          :  12.75pt;
	}
a#a51               { /* Links */
	font            : bold 10pt 'Calibri';
	}
div#e50             { /* Fun Facts,\ \Poems and S... */
	font            : bold 10pt 'Calibri';
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 402.75pt;
	top             : 165.00pt;
	width           :  84.00pt;
	height          :  27.75pt;
	}
a#a50               { /* Fun Facts,\ \Poems and S... */
	font            : bold 10pt 'Calibri';
	}
div#e49             { /* Events and\ \"Stuff" */
	font            : bold 10pt 'Calibri';
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 225.75pt;
	top             : 169.50pt;
	width           :  57.75pt;
	height          :  24.00pt;
	}
a#a49               { /* Events and\ \"Stuff" */
	font            : bold 10pt 'Calibri';
	}
span#e48            { /* images/tbri2153005.jpg */
	background      : transparent url(images/tbri2153005.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :1178.25pt;
	width           : 734.25pt;
	height          :  19.50pt;
	}
h6#e47              { /* Copyright (C) 2010 The B... */
	text-align      : right;
	position        : absolute;
	left            : 469.50pt;
	top             :1181.25pt;
	width           : 255.00pt;
	height          :  12.00pt;
	}
h6#e46              { /* Disclaimer & Legal Notic... */
	font            : 11pt 'Calibri';
	text-align      : right;
	position        : absolute;
	left            :  15.75pt;
	top             :1180.50pt;
	width           : 138.00pt;
	height          :  15.75pt;
	}
a#a46               { /* Disclaimer & Legal Notic... */
	font            : 11pt 'Calibri';
	}
img#e45             { /* images/tbri2181025.gif */
	position        : absolute;
	left            : 569.25pt;
	top             : 198.75pt;
	width           : 162.75pt;
	height          : 971.25pt;
	}
span#e44            { /* images/tbri2181024.gif */
	background      : transparent url(images/tbri2181024.gif) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 200.25pt;
	width           : 153.75pt;
	height          :  96.75pt;
	}
span#e43            { /* images/tbri2001030.jpg */
	background      : transparent url(images/tbri2001030.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 203.25pt;
	width           : 147.75pt;
	height          :  27.75pt;
	}
h5#e42              { /* The Boxer */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 582.75pt;
	top             : 210.00pt;
	width           : 138.75pt;
	height          :  16.50pt;
	}
img#e41             { /* images/tbri2181023.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 582.00pt;
	top             : 257.25pt;
	width           : 119.25pt;
	height          :  15.00pt;
	}
img#e40             { /* images/tbri2181022.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 582.00pt;
	top             : 274.50pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
img#e39             { /* images/tbri2181021.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 582.75pt;
	top             : 238.50pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e38            { /* images/tbri2181020.gif */
	background      : transparent url(images/tbri2181020.gif) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 301.50pt;
	width           : 153.75pt;
	height          :  84.00pt;
	}
span#e37            { /* images/tbri2001030.jpg */
	background      : transparent url(images/tbri2001030.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             : 305.25pt;
	width           : 147.75pt;
	height          :  27.75pt;
	}
h5#e36              { /* The Boxer Health */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 585.00pt;
	top             : 312.00pt;
	width           : 130.50pt;
	height          :  16.50pt;
	}
img#e35             { /* images/tbri2181019.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 581.25pt;
	top             : 342.75pt;
	width           : 112.50pt;
	height          :  14.25pt;
	}
img#e34             { /* images/tbri2181018.gif */
	position        : absolute;
	left            : 573.00pt;
	top             : 532.50pt;
	width           : 153.75pt;
	height          :  96.75pt;
	}
img#e33             { /* images/tbri2181017.gif */
	position        : absolute;
	left            : 573.75pt;
	top             : 393.00pt;
	width           : 153.75pt;
	height          : 133.50pt;
	}
img#e32             { /* images/tbri2001030.jpg */
	position        : absolute;
	left            : 576.00pt;
	top             : 537.00pt;
	width           : 147.75pt;
	height          :  27.75pt;
	}
img#e31             { /* images/tbri2001030.jpg */
	position        : absolute;
	left            : 576.00pt;
	top             : 397.50pt;
	width           : 147.75pt;
	height          :  27.75pt;
	}
h5#e30              { /* Food & Nutrition */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 582.00pt;
	top             : 402.75pt;
	width           : 130.50pt;
	height          :  16.50pt;
	}
h5#e29              { /* The White Boxer */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 582.00pt;
	top             : 539.25pt;
	width           : 130.50pt;
	height          :  16.50pt;
	}
span#e28            { /* images/tbri2181016.gif */
	background      : transparent url(images/tbri2181016.gif) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 633.75pt;
	width           : 153.75pt;
	height          :  99.75pt;
	}
span#e27            { /* images/tbri2001030.jpg */
	background      : transparent url(images/tbri2001030.jpg) no-repeat top left;
	position        : absolute;
	left            : 574.50pt;
	top             : 636.00pt;
	width           : 147.75pt;
	height          :  27.75pt;
	}
h5#e26              { /* The Senior Boxer */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 582.00pt;
	top             : 639.00pt;
	width           : 130.50pt;
	height          :  16.50pt;
	}
img#e25             { /* images/tbri2181015.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 579.75pt;
	top             : 504.00pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
img#e24             { /* images/tbri2181014.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 580.50pt;
	top             : 589.50pt;
	width           :  78.00pt;
	height          :  15.00pt;
	}
img#e23             { /* images/tbri2181013.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 580.50pt;
	top             : 452.25pt;
	width           : 134.25pt;
	height          :  15.75pt;
	}
img#e22             { /* images/tbri2181012.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 580.50pt;
	top             : 570.75pt;
	width           :  86.25pt;
	height          :  15.75pt;
	}
img#e21             { /* images/tbri2181011.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 581.25pt;
	top             : 669.75pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
img#e20             { /* images/tbri2181010.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 580.50pt;
	top             : 433.50pt;
	width           : 134.25pt;
	height          :  15.75pt;
	}
img#e19             { /* images/tbri2181009.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 579.75pt;
	top             : 471.00pt;
	width           : 144.75pt;
	height          :  29.25pt;
	}
div#e18             { /* Doggie 911 */
	font            : bold 11pt 'Calibri';
	color           : #ff6633;
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 579.75pt;
	top             : 359.25pt;
	width           :  70.50pt;
	height          :  12.00pt;
	}
a#a18               { /* Doggie 911 */
	font            : bold 11pt 'Calibri';
	color           : #ff6633;
	}
span#e17            { /* images/tbri2181008.gif */
	background      : transparent url(images/tbri2181008.gif) no-repeat top left;
	position        : absolute;
	left            : 573.75pt;
	top             : 741.00pt;
	width           : 151.50pt;
	height          :  99.00pt;
	}
span#e16            { /* images/tbri2001019.jpg */
	background      : transparent url(images/tbri2001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 744.75pt;
	width           : 147.00pt;
	height          :  29.25pt;
	}
h5#e15              { /* Friends of\ \The Boxer R... */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 583.50pt;
	top             : 744.75pt;
	width           : 130.50pt;
	height          :  33.00pt;
	}
img#e14             { /* images/tbri2181007.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 580.50pt;
	top             : 783.75pt;
	width           : 121.50pt;
	height          :  29.25pt;
	}
img#e13             { /* images/tbri2181006.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 581.25pt;
	top             : 821.25pt;
	width           : 121.50pt;
	height          :  15.75pt;
	}
span#e12            { /* images/tbri2181005.gif */
	background      : transparent url(images/tbri2181005.gif) no-repeat top left;
	position        : absolute;
	left            : 573.75pt;
	top             : 847.50pt;
	width           : 153.75pt;
	height          : 107.25pt;
	}
span#e11            { /* images/tbri2001019.jpg */
	background      : transparent url(images/tbri2001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.75pt;
	top             : 852.00pt;
	width           : 147.00pt;
	height          :  29.25pt;
	}
h5#e10              { /* Please support \ \The Bo... */
	font            : bold 12pt 'Calibri';
	text-align      : left;
	position        : absolute;
	left            : 584.25pt;
	top             : 852.00pt;
	width           : 130.50pt;
	height          :  30.75pt;
	}
div#e9              {
	position        : absolute;
	left            : 584.25pt;
	top             : 892.50pt;
	width           : 129.00pt;
	height          :  49.50pt;
	}
img#e8              { /* images/tbri2181004.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 579.75pt;
	top             : 607.50pt;
	width           : 131.25pt;
	height          :  14.25pt;
	}
img#e7              { /* images/tbri2181003.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 582.00pt;
	top             : 690.00pt;
	width           : 141.00pt;
	height          :  15.75pt;
	}
img#e6              { /* images/tbri2181002.jpg */
	background-color: transparent;
	position        : absolute;
	left            : 581.25pt;
	top             : 710.25pt;
	width           : 141.00pt;
	height          :  15.75pt;
	}
div#e5              { /* <P style="TEXT-ALIGN: ce... */
	position        : absolute;
	left            : 211.50pt;
	top             : 219.75pt;
	width           : 115.50pt;
	height          :  20.25pt;
	}
span#e4             { /* images/tbri2181001.jpg */
	background      : transparent url(images/tbri2181001.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 393.00pt;
	width           : 288.00pt;
	height          : 245.25pt;
	}
div#e3              { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            :  28.50pt;
	top             : 246.75pt;
	width           : 513.00pt;
	height          : 165.75pt;
	}
div#e2              { /* <P style="TEXT-ALIGN: ce... */
	position        : absolute;
	left            : 308.25pt;
	top             : 408.75pt;
	width           : 252.00pt;
	height          : 243.75pt;
	}
img#e1              { /* images/tbri2001038.jpg */
	position        : absolute;
	left            : 573.75pt;
	top             : 966.00pt;
	width           : 153.75pt;
	height          :  70.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
